Reply To: Frontier and NextGEN Gallery > 3.0.0 problem

#9325
Sven
Guest

Yes, it works on http://www.sybern.ch. But this is the old NextGen version 3.0.8
With versions >=3.0.9 it doesn’t work. On sytest.sybern.ch is the current version 3.1.2

It’s a combination between Frontier and NextGen
With the old NextGen version, it works.
But with wordpress standard themes it works too (old and current NextGen)

Any idea?